<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Photo</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" type="text/css" href="Style.css">
</head>
<body>
    <header class="header">
        <menu class="top-nav">
            <li class="top-nav-item"><a href="https://dan-it.com.ua/uk/" target="_blank" class="top-nav-link">HOME</a></li>
            <li class="top-nav-item"><a href="#" class="top-nav-link">PHOTOAPP</a></li>
            <li class="top-nav-item"><a href="#" class="top-nav-link">DESING</a></li>
            <li class="top-nav-item"><a href="#" class="top-nav-link">DOWNLOAD</a></li>
        </menu>
        <img class="image" src="Phone.jpg" alt="Phone" >
    </header>
    <main class="content container">
        <h2 class="content-text">Represent your life with a simple photo</h2>
        <p class="content-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corporis debitis dicta dolor doloremque, fuga harum incidunt inventore ipsa minus, quaerat, quo ratione reprehenderit sequi similique sit velit voluptate? Distinctio dolore dolorem eaque est illum nam, odit reiciendis tenetur vitae! Ab assumenda cum dignissimos fugit illum impedit modi nihil optio, possimus provident quis, sed sit, soluta tempore voluptates? Accusamus deleniti deserunt doloremque ea eius enim hic laudantium magnam modi mollitia, obcaecati pariatur ratione repellendus similique voluptate.</p>
        <p class="content-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore impedit quasi vitae. Amet animi assumenda saepe suscipit vel! Adipisci aperiam aut, corporis dicta, distinctio exercitationem id molestias mollitia nihil nobis numquam obcaecati officia praesentium provident qui quos, ratione tenetur velit voluptas voluptates? Ad animi aperiam atque commodi consequatur corporis esse expedita fuga ipsum laboriosam maxime mollitia numquam optio quaerat quidem ratione ullam unde veniam vero, voluptatibus. A ab aperiam aut beatae consequuntur cumque deleniti dignissimos doloremque eaque ex expedita harum hic illo, laudantium magnam minima nam nesciunt nobis non obcaecati quae quas quasi qui quibusdam, repellendus rerum sed sequi tempore!</p>
        <button class="button">get started</button>
    </main>

    <footer class="container page-bottom">
        <p class="page-bottom-text">Copyright by phototime - all right reserved</p>
    </footer>
</body>
</html>
